<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="org.jetbrains.idea.maven.project.MavenImportingSettingsForm">
  <grid id="27dc6" binding="myPanel" layout-manager="GridLayoutManager" row-count="11" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="457" height="401"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <vspacer id="5d738">
        <constraints>
          <grid row="10" column="1" row-span="1" col-span="1" vsize-policy="6" hsize-policy="1" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
        </constraints>
      </vspacer>
      <component id="9a961" class="javax.swing.JCheckBox" binding="mySeparateModulesDirCheckBox" default-binding="true">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false">
            <preferred-size width="142" height="18"/>
          </grid>
        </constraints>
        <properties>
          <margin top="2" left="0" bottom="10" right="3"/>
          <text value="&amp;Keep project files in"/>
        </properties>
      </component>
      <component id="b48ca" class="javax.swing.JCheckBox" binding="myCreateModulesForAggregators">
        <constraints>
          <grid row="4" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <margin top="2" left="0" bottom="2" right="3"/>
          <text value="Create IDEA &amp;modules for aggregator projects (with 'pom' packaging)"/>
        </properties>
      </component>
      <component id="2b9b5" class="javax.swing.JCheckBox" binding="myCreateGroupsCheckBox" default-binding="true">
        <constraints>
          <grid row="5" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <margin top="2" left="0" bottom="2" right="3"/>
          <text value="Create module &amp;groups for multi-module Maven projects"/>
        </properties>
      </component>
      <component id="dd23c" class="com.intellij.openapi.ui.TextFieldWithBrowseButton" binding="mySeparateModulesDirChooser">
        <constraints>
          <grid row="2" column="1" row-span="1" col-span="3" vsize-policy="0" hsize-policy="7" anchor="1" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="28" height="18"/>
          </grid>
        </constraints>
        <properties/>
      </component>
      <component id="b44e" class="javax.swing.JComboBox" binding="myUpdateFoldersOnImportPhaseComboBox">
        <constraints>
          <grid row="7" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
      </component>
      <component id="af983" class="javax.swing.JLabel" binding="myProjectFormatLabel">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <labelFor value="6e3f7"/>
          <nextFocusableComponent value=""/>
          <text value="Project forma&amp;t"/>
        </properties>
      </component>
      <component id="6e3f7" class="javax.swing.JComboBox" binding="myProjectFormatComboBox" custom-create="true">
        <constraints>
          <grid row="1" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="2" anchor="8" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
      </component>
      <hspacer id="b952">
        <constraints>
          <grid row="1" column="2" row-span="1" col-span="2" vsize-policy="1" hsize-policy="2" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
      </hspacer>
      <component id="d7aa1" class="javax.swing.JCheckBox" binding="mySearchRecursivelyCheckBox">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <margin top="2" left="0" bottom="10" right="3"/>
          <text value="&amp;Search for projects recursively"/>
        </properties>
      </component>
      <component id="1b499" class="javax.swing.JCheckBox" binding="myUseMavenOutputCheckBox">
        <constraints>
          <grid row="6" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <margin top="2" left="0" bottom="10" right="3"/>
          <text value="Use Maven &amp;output directories"/>
        </properties>
      </component>
      <component id="a8ee7" class="javax.swing.JLabel">
        <constraints>
          <grid row="7" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <labelFor value="b44e"/>
          <text value="Phase to be used for folders &amp;update"/>
        </properties>
      </component>
      <component id="af117" class="javax.swing.JLabel">
        <constraints>
          <grid row="8" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="1" use-parent-layout="false"/>
        </constraints>
        <properties>
          <font/>
          <text value="&lt;html&gt;IDEA needs to execute one of the listed phases in order to discover all source folders&lt;br&gt;that are configured via Maven plugins.&lt;br&gt;&lt;b&gt;Note&lt;/b&gt; that all test-* phases firstly generate and compile production sources.&lt;/html&gt;"/>
        </properties>
      </component>
      <component id="323ff" class="javax.swing.JCheckBox" binding="myImportAutomaticallyBox">
        <constraints>
          <grid row="3" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <margin top="2" left="0" bottom="2" right="3"/>
          <text value="Import Maven projects &amp;automatically"/>
        </properties>
      </component>
      <grid id="49dc8" layout-manager="GridLayoutManager" row-count="1" column-count="3" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="10" left="0" bottom="0" right="0"/>
        <constraints>
          <grid row="9" column="0" row-span="1" col-span="4" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <focusable value="true"/>
        </properties>
        <border type="none"/>
        <children>
          <component id="62876" class="javax.swing.JLabel">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Automatically download"/>
            </properties>
          </component>
          <component id="42e57" class="javax.swing.JCheckBox" binding="myDownloadSourcesCheckBox" default-binding="true">
            <constraints>
              <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <margin top="2" left="0" bottom="2" right="3"/>
              <text value="Sou&amp;rces"/>
            </properties>
          </component>
          <component id="a3f2e" class="javax.swing.JCheckBox" binding="myDownloadDocsCheckBox" default-binding="true">
            <constraints>
              <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="7" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="&amp;Documentaion"/>
            </properties>
          </component>
        </children>
      </grid>
    </children>
  </grid>
  <buttonGroups>
    <group name="buttonGroup1">
      <member id="879a4"/>
      <member id="9a00b"/>
    </group>
  </buttonGroups>
</form>
